package de.ivu.elect.business.gebietsbaum.control;

import java.io.Serializable;

import de.ivu.elect.business.gebietsbaum.entity.BundeslandKennzahl;

public class SystemBundesland implements Serializable {

  private static final long serialVersionUID = 1L;

  public BundeslandKennzahl getBundesland() {
    return BundeslandKennzahl.OHNE;
  }

}
